<section class="what__Ido">
    <div class="what__Ido-div1"></div>
    <div class="what__Ido-div-main">
        <div class="what__Ido-div2">
            <h1 class="what__Ido-div2--title">
                WHAT I DO
            </h1>
        </div>
        <div class="what__Ido-block1">
            <h2 class="what__Ido-h2">
                Digital Design
            </h2>
            <p class="what__Ido-text">
                I craft captivating digital designs that captivate and motivate
                your audience. Allow me to breathe life into your brand with my expertise.
            </p>
            <hr class="hr__section1">
        </div>

        <div class="what__Ido-block1">
            <h2 class="what__Ido-h2-2">
                Art Direction
            </h2>
            <p class="what__Ido-text">
                My proficiency in art direction guarantees that your project aligns with your brand,
                conveys your message effectively, and is visually striking. Let's collaborate to
                narrate your story.
            </p>
            <hr class="hr__section1">
        </div>

        <div class="what__Ido-block1">
            <h2 class="what__Ido-h2-3">
                Interaction Design
            </h2>
            <p class="what__Ido-text">
                I have a specialization in creating user experiences that are not only functional
                but also aesthetically pleasing and user-friendly.
            </p>
            <hr class="hr__section1">
        </div>

        <div class="what__Ido-block1">
            <h2 class="what__Ido-h2-4">
                Motion Design
            </h2>
            <p class="what__Ido-text">
                From dynamic logos to informative explainer videos, I infuse life into your
                message through visually mesmerizing motion design.
            </p>

        </div>

    </div>

</section>